OgrePagedWorldSection.h File Reference
`#include "OgrePagingPrerequisites.h"`
`#include "OgreAxisAlignedBox.h"`

Go to the source code of this file.

## Classes

class | Ogre::PagedWorldSection
| Represents a section of the PagedWorld which uses a given PageStrategy, and which is made up of a generally localised set of Page instances. More...
class | Ogre::PagedWorldSectionFactory
| A factory class for creating types of world section. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25